<?php


function Connect()
{
 $dbhost = "localhost";
 $dbuser = "root";
//  $dbpass = "nz2@z5Wv"; //production
 $dbpass = "11111"; //fail test
 $dbname = "feedback_application";

 // Create connection
 $conn = new mysqli($dbhost, $dbuser, $dbpass, $dbname) or die($conn->connect_error);

 return $conn;
}
 
?>